<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Are You Ready?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Are You Ready?</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Saved</a> (1980)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
        G      C Bb     G     C Bb
Are you ready
        G      C Bb     G     C Bb
Are you ready
        G      C Bb     G     C Bb
Are you ready
        G      C Bb     G     C Bb
Are you ready
        C
Are you ready to meet Jesus?

Are you where you ought to be?

Will He know you when He sees you

Or will He say, &quot;Depart from Me&quot;?
        G      C Bb     G     C Bb
Are you ready,
            G      C Bb     G     C Bb
hope you're ready.


Am I ready?
am I ready?
Am I ready?
am I ready?
Am I ready to lay down my life for the brethren
And to take up my cross?
Have I surrendered to the will of God
Or am I still acting like the boss?
Am I ready, hope I'm ready.

When destruction cometh swiftly
And there's no time to say a fare-thee-well,
Have you decided whether you want to be
In heaven or in hell?
Are you ready? Are you ready?

Have you got some unfinished business?
Is there something holding you back?
Are you thinking for yourself
Or are you following the pack?

Are you ready for the judgment?
Are you ready for that terrible swift sword?
Are you ready for Armageddon?
Are you ready for the day of the Lord?
</pre>
</body></html>
